# begin-test-这里是配置信息基本值
liquidnet:
    info:
        port: 7099
        context:
        name: liquidnet-client-admin-web
    logfile:
        path: /data/logs
        name: client-admin-web
        level: info
    mysql:
        master:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: test_ln_scene
        slave:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: test_ln_scene
    mongodb:
        sslEnabled: false
        database: test_ln_scene
    openData:
        host: https://testopen.zhengzai.tv
        auth: t-gI1wT4kM4qF2bB4mJ4zQ1gM6cU6dC9uB

# end-test-这里是配置信息基本值